@charset "utf-8";
/* CSS Document */
#govbar {
position: absolute;
width:100vw;
top:-10px;
left:0px;
background : #fff;
border-bottom : 1px solid #cccaca;
font-family : Arial, Helvetica, sans-serif;
position : relative;
z-index : 2;
margin : 0px;
padding : 0px;
}
#govbar a:link {
text-decoration : none;
}
#govbar:after {
clear : both;
content : '';
display : table;
}
#govbar img {
float : left;
height : 40px;
padding : 3px 8px;
vertical-align : middle;
}
#govbar ul {
float : right;
list-style-image : none;
list-style-type : none;
margin : 0;
padding : 0;
position : static;
width : auto;
}
#govbar > a {
background : none !important ;
padding-right : 0 !important ;
}
#govbar li {
float : left;
margin : 0;
}
#govbar li a {
background : 0;
color : #000;
display : block;
font-size : 12px;
border-bottom : 0;
min-height : 30px;
line-height : 30px;
padding : 8px 8px;
font-weight : bold;
}
#govbar li a:visited {
color : #000;
}
#govbar li a:hover, #govbar li a:focus, #govbar li a:active {
background : #e6e6e6;
border-bottom : 0;
}
#govbar .more > a {
font-weight : normal;
}
#govbar button {
display : none;
}
@media only screen and (max-width:45em) {
	#govbar ul {
	clear : both;
	display : none;
	float : none;
	margin : 0;
	}
	#govbar ul li {
	float : none;
	border-top : 1px solid #e6e6e6;
	border-left : none;
	}
	#govbar > button {
	background : url('https://ssl.education.lu/cdn/govbar/footer-acd-icons.png') 10px -5px no-repeat;
	border : 0;
	box-shadow : none;
	color : transparent;
	display : block;
	font : 0/0 a;
	height : 42px;
	margin : 0;
	padding : 0;
	position : absolute;
	right : 0;
	text-shadow : none;
	top : 0;
	width : 42px;
	}
	#govbar > button:hover, #govbar > button:focus, #govbar > button:active {
	background-position : 10px -65px;
	}
	#govbar.is-expanded ul {
	display : block;
	}
	#govbar.is-expanded > button {
	background-position : 10px -125px;
	}
	#govbar.is-expanded > button:hover, #govbar.is-expanded > button:focus, #govbar.is-expanded > button:active {
	background-position : 10px -185px;
	}
}
